<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
    /* Lo stile lo vedremo meglio quando parleremo di CSS, ma per adesso queste righe servono per mostrare i bordi della tabella e delle singole celle */
        table,
            td {
                border: 1px solid black;
            }
        thead,tfoot{
                background-color: darkgray;
                color: white;
        }
    </style>
</head>
<body>
    <h1>Tabella Contatti</h1>
    <h2>I miei cattivoni preferiti</h2>
    <table>
        <thead>
            <tr>
                <th>ID</th>
                <th>Nome</th>
                <th>Cognome</th>
            </tr>
        </thead>
        <tbody>
            <tr id="01">
                <td><a href="files html/dracula.html">01</a></td>
                <td class="nome">Vladimir</td>
                <td class="cognome">Dracula</td>
            </tr>
            <tr id="02">
                <td><a href="files html/frankestein.html">02</a></td>
                <td  class="nome">Victor</td>
                <td class="cognome">Frankestein</td>
            </tr>
            <tr id="03">
                <td><a href="files html/talbot.html">03</a></td>
                <td class="nome">Lawrence</td>
                <td class="cognome">Talbot</td>
            </tr>
            <tr id="04">
                <td><a href="files html/samedi.html">04</a></td>
                <td class="nome">Baron</td>
                <td class="cognome">Samedi</td>
            </tr>
            <tr id="05">
                <td><a href="">05</a></td>
                <td class="nome">Jack</td>
                <td class="cognome">The Ripper</td>
            </tr>
            <tr id="06">
                <td><a href="">06</a></td>
                <td class="nome">Arsenio</td>
                <td class="cognome">Lupin</td>
            </tr>
            <tr id="07">
                <td><a href="">07</a></td>
                <td class="nome">Hannibal</td>
                <td class="cognome">Lecter</td>
            </tr>
            <tr id="08">
                <td><a href="">08</a></td>
                <td class="nome">Peter</td>
                <td class="cognome">Gamba di Legno</td>
            </tr>


        </tbody>
        <tfoot>
            <tr>
                <td colspan="3">Scegli il tuo cattivo!</td>
            </tr>

        </tfoot>

    </table>
</body>
</html>